All Classes Namespaces Files Functions Variables Enumerations Enumerator Friends Macros
vec.h File Reference

## Classes

class | Vec
| The Vec class represents 3D positions and 3D vectors. More...

## Namespaces

| qglviewer

## Constant Groups

| qglviewer

## Functions

std::ostream & | operator<< (std::ostream &o, const qglviewer::Vec &)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | const qglviewer::Vec & |
| ) |  |